/* ===== FONTS ===== */
@font-face {
  font-family: 'SF Pro Display';
  src: url("../fonts/SFProDisplay-Medium.eot");
  src: local("SF Pro Display Medium"), local("SFProDisplay-Medium"), url("../fonts/SFProDisplay-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/SFProDisplay-Medium.woff2") format("woff2"), url("../fonts/SFProDisplay-Medium.woff") format("woff"), url("../fonts/SFProDisplay-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SF Pro Display';
  src: url("../fonts/SFProDisplay-Bold.eot");
  src: local("SF Pro Display Bold"), local("SFProDisplay-Bold"), url("../fonts/SFProDisplay-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/SFProDisplay-Bold.woff2") format("woff2"), url("../fonts/SFProDisplay-Bold.woff") format("woff"), url("../fonts/SFProDisplay-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SF Pro Display';
  src: url("../fonts/SFProDisplay-Semibold.eot");
  src: local("SF Pro Display Semibold"), local("SFProDisplay-Semibold"), url("../fonts/SFProDisplay-Semibold.eot?#iefix") format("embedded-opentype"), url("../fonts/SFProDisplay-Semibold.woff2") format("woff2"), url("../fonts/SFProDisplay-Semibold.woff") format("woff"), url("../fonts/SFProDisplay-Semibold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SF Pro Display';
  src: url("../fonts/SFProDisplay-Regular.eot");
  src: local("SF Pro Display Regular"), local("SFProDisplay-Regular"), url("../fonts/SFProDisplay-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/SFProDisplay-Regular.woff2") format("woff2"), url("../fonts/SFProDisplay-Regular.woff") format("woff"), url("../fonts/SFProDisplay-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* ===== CSS VARIABLES ===== */
:root {
   /* Colors */
   --color-primary: #0A84FF;
   --color-primary-hover: #0066cc;
}

/* basic styles for the template */
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

p {
  margin: 0;
  padding: 0;
}

/* ===== mobile first ===== */
/* #region HERO SECTION ===== */
.webdev-subservices-hero {
  position: relative;
  background-color: black;
  height: 100dvh;
  display: flex;
  flex-direction: column;
  /* justify-content: center;*/
  align-items: center; 
 
  overflow: hidden;
  padding: 144px 16px 60px 16px;

  box-sizing: border-box;
}

/* Фон — нижній шар, на всю секцію */
.webdev-subservices-hero__bg {
  position: absolute;
  inset: 0;
  z-index: 1;
}

.webdev-subservices-hero__bg picture,
.webdev-subservices-hero__bg img {
  display: block;
  width: 100%;
  height: 100%;
}

.webdev-subservices-hero__bg img {
  object-fit: cover;
  object-position: center;
}

/* Основний контент (Текст + Зображення) */
.webdev-subservices-hero__body {
  position: relative;
  z-index: 2; /* Вище за фон */
  width: 100%;
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  /* align-items: flex-start; */
  justify-content: space-between;
  gap: 0;
}

.webdev-subservices-hero__title {
  /* font-size: 35px; */
  font-size: 40px;
  font-weight: 500;
  line-height: 103%;
  letter-spacing: -0.05em;
  /* text-align: center; */
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  text-transform: uppercase;
  color: #fff;
  margin: 0;
}

.webdev-subservices-hero__title-italic {
  font-style: italic;
  font-weight: 300;
}

/* Кожен рядок — окремий блок */
.webdev-subservices-hero__line {
  display: block;
}

/* 2-й рядок трохи вправо */
.webdev-subservices-hero__line--2 {
  margin-left: 0.9em;       /* підбери 0.6em–1.2em */
}

/* 1-й і 3-й лишаються по лівому краю */
.webdev-subservices-hero__line--1,
.webdev-subservices-hero__line--3 {
  margin-left: 0;
}

.webdev-subservices-hero__image {
  position: relative;
  z-index: 3; /* Можна теж 2, або вище, якщо вона має напливати на текст */
  width: 100%;
  max-width: 400px; /* Щоб на великих телефонах картинка не розповзлася */
}

.webdev-subservices-hero__image img {
  width: 100%;
  height: auto;
  display: block;
}

/* #endregion */

/* #region ABOUT SECTION ===== */
.webdev-subservices-about {
  padding: 60px 16px;
  background-color: #EFEFEF;
  border-radius: 20px;
  
  position: relative; 
  z-index: 2; 
  margin-bottom: -30px;
}

.webdev-subservices-about__inner {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.webdev-subservices-about__title {
  font-size: 24px;
  font-weight: 700;
  line-height: 140%;
  color: #000000;
}

.webdev-subservices-about__content {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.webdev-subservices-about__text {
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
  color: #000000;
}

/* #endregion */

/* #region WHY SECTION ===== */
.webdev-subservices-why {
  background-color: #fff;
  padding: 90px 16px 60px 16px;
}

.webdev-subservices-why__inner {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.webdev-subservices-why__head {
  margin: 0 auto;

  display: flex;
  flex-direction: column;
  gap: 20px;

  text-align: center;
}

.webdev-subservices-why__title {
  font-size: 28px;
  font-weight: 700;
  line-height: 100%;
  letter-spacing: -0.05em;
  color: #000000;
  text-transform: uppercase;
}

.webdev-subservices-why__subtitle {
  font-size: 18px;
  font-weight: 400;
  line-height: 100%;
  color: #000000;
}

.webdev-subservices-why__grid {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.webdev-subservices-why__item {
  display: flex;
  /* flex-direction: column; */
  flex-direction: row;
  gap: 20px; 

  background: #EFEFEF;
  border-radius: 10px;
  padding:24px;

  box-sizing: border-box;
}

.webdev-subservices-why__item-icon {
  display: flex;
  align-items: center;
  justify-content: center;

  width: 74px;
  height: 74px;
  background-color: #ffffff;
  border-radius: 50%;

  flex-shrink: 0;
}

.webdev-subservices-why__item-icon img,
.webdev-subservices-why__item-icon svg {
  width: 36px; /* Розмір самої синьої іконки всередині */
  height: auto;
}

.webdev-subservices-why__item-content {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.webdev-subservices-why__item-content p {
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
  color: #000000CC; /* 80% */
}

/* #endregion */

/* #region PORTFOLIO SECTION ===== */

.webdev-portfolio {
  width: 100%;
  /*overflow: hidden;  Не дає слайдам вилазити за межі екрана */
  padding: 60px 16px;
  box-sizing: border-box;
}

.webdev-container {
  margin: 0 auto;
  width: 100%;

  /* background-color: red; */
}

/* база */
.webdev-portfolio__slider,
.webdev-portfolio__slider-wrapper,
.webdev-portfolio__slide,
.webdev-portfolio__slide-content,
.webdev-portfolio__slide-image {
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
}

.webdev-portfolio__header {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  gap: 20px;

  margin-bottom: 30px;
}

.webdev-portfolio__title {
  font-size: 36px;
  font-weight: 700;
  line-height: 100%;
  letter-spacing: -0.03em;
  text-transform: uppercase;
  text-align: left;
  color: #fff;
}

.webdev-portfolio__pagination {
  /* display: block; */
  color: #fff;
  display: flex;
  align-items: baseline;
  gap: 0;
}

.webdev-portfolio__current {
  font-size: 24px;
  font-weight: 500;
  line-height: 28px;
  color: #fff;

  margin-right: 8px
}

.webdev-portfolio__separator {
  font-size: 16px;
  font-weight: 500;
  line-height: 28px;
  color: #fff;
  margin-right: 2px;
}

.webdev-portfolio__total {
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
  color: #fff;
}
.webdev-portfolio__arrows {
  display: none;
}

/* Логіка слайдів */
.webdev-portfolio__slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity 0.4s ease-in-out, visibility 0.4s ease-in-out;
}

.webdev-portfolio__slide-details {
  margin-bottom: 20px;
}

.webdev-portfolio__slide-subtitle {
  font-size: 24px;
  font-weight: 500;
  line-height: 120%;
  text-transform: uppercase;
  text-align: left;
  color: #fff;

  min-height: 58px;
  margin-bottom: 12px;
  display: block;
}

.webdev-portfolio__slide-subtitle br {
  display: none;
}

.webdev-portfolio__detail-label {
  font-size: 15px;
  font-weight: 500;
  line-height: 140%;
  /* color: #fff; */
  color: rgba(255, 255, 255, 0.8);
}

.webdev-portfolio__slide-content {
  display:flex;
  flex-direction:column;
  /*overflow: hidden;  страхує від вилазіння вмісту */
}

.webdev-portfolio__slide-image {
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 40px;

  width: 100%;
  position: relative;
  background-color: #797979;

  /* aspect-ratio: 343 / 240; */
  aspect-ratio: 1060 / 628;
  /* min-height: 240px; */
}

.webdev-portfolio__slide-image img {
  display: block;
  width: 100%;
  max-width: 100%;
  height: auto;
  object-fit: cover;
}

.webdev-portfolio__slide.is-active {
  position: relative;
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.webdev-portfolio__slider-wrapper {
  position: relative;
}

.webdev-portfolio__controls-mobile {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  
}

.webdev-portfolio__slide-button-desktop {
  display: none;
}

.webdev-button--outline {
  padding: 20px 60px;
  font-size: 16px;
  border: 1px solid var(--color-primary);
  background-color: transparent;
  color: var(--color-primary);
  align-self: flex-start;
  border-radius: 100px;

  text-decoration: none;

  /* display: inline-block; */
  overflow: hidden; 
  transition: all 0.3s ease;

  -webkit-tap-highlight-color: transparent;

  margin-bottom: 30px;
}

.webdev-button--outline:hover {
  background-color: var(--color-primary);
  color: #fff;
}

.webdev-button--outline:focus, .webdev-button--outline:active, .webdev-button--outline:focus-visible {
  outline: none;
}

.webdev-portfolio__slide-button-mobile {
  width: 100%;
  text-align: center;
  box-sizing: border-box;
}

.webdev-portfolio__dots-mobile {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
}

.webdev-dot {
  width: 8px;
  height: 8px;
  border: 1px solid var(--color-primary);
  background-color: transparent;
  transition: all 0.3s ease;
  box-sizing: border-box;
}

.webdev-dot.is-active {
  width: 10px;
  height: 10px;
  background-color: var(--color-primary);
}

/* ===== ARROWS DESKTOP ===== */
.webdev-portfolio__arrows {
  display: flex;
  gap: 16px;
}

.webdev-portfolio__arrow {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  border: 1px solid var(--color-primary);
  background-color: transparent;
  color: var(--color-primary);
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: all 0.3s ease;
  outline: none;
  -webkit-tap-highlight-color: transparent;
}

.webdev-portfolio__arrow:hover {
  background-color: var(--color-primary);
  color: #fff;
}

.webdev-portfolio__arrow:focus,
.webdev-portfolio__arrow:active {
  outline: none;
  -webkit-tap-highlight-color: transparent;
}

.webdev-portfolio__arrow--next:hover {
  background-color: var(--color-primary);
  color: #fff;
}

.webdev-portfolio__controls-mobile {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;

}

/* ===== MOBILE CONTROLS ===== */

.webdev-portfolio__arrows {
  display: none; /* верхні десктопні стрілки ховаємо */
}

.webdev-portfolio__arrow-mobile {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  border: 1px solid var(--color-primary);
  background-color: transparent;
  color: var(--color-primary);
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: all 0.3s ease;
  outline: none;
  -webkit-tap-highlight-color: transparent;
}

.webdev-portfolio__arrow-mobile:hover {
  background-color: var(--color-primary);
  color: #fff;
}

.webdev-portfolio__arrow-mobile:focus,
.webdev-portfolio__arrow-mobile:active {
  outline: none;
  -webkit-tap-highlight-color: transparent;
}

.webdev-portfolio__arrow-mobile--next:hover {
  background-color: var(--color-primary);
  color: #fff;
}

.webdev-portfolio__pagination-mobile {
  display: none;
}

/* #endregion */

/* #region PRICING SECTION ===== */
.webdev-subservices-pricing {
  background-color: #fff;
  border-radius: 20px;

  padding: 60px 16px;
  margin-bottom: -35px;
  position: relative;
  z-index: 4;
}

.webdev-subservices-pricing__inner {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.webdev-subservices-pricing__title h2 {
  font-size: 28px;
  font-weight: 700;
  line-height: 100%;
  letter-spacing: -0.05em;
  text-transform: uppercase;
  color: #000000;
  text-align: center;
}

.webdev-subservices-pricing__item{
  background-color: #EFEFEF;
  border-radius: 20px;
  padding: 16px;
  display: flex;
  flex-direction: column;
}

.webdev-subservices-pricing__item-title {
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 600;
  line-height: 140%;
  color: #000000;
}

.webdev-subservices-pricing__item-price {
  margin-bottom: 30px;
  font-size: 16px;
  font-weight: 400;
  line-height: 100%;
  color: #000000;
}

.webdev-subservices-pricing__item-price-number {
  font-size: 28px;
  font-weight: 700;
  line-height: 100%;
  color: #000000;
}

.webdev-subservices-pricing__item-button {
  width: 100%;
  text-align: center;
  box-sizing: border-box;
  padding: 20px 60px;
  border-radius: 100px;
  border: 1px solid var(--color-primary);
  background-color: transparent;
  color: var(--color-primary);
  font-size: 16px;
  font-weight: 500;
  line-height: 140%;
  text-decoration: none;
  transition: all 0.3s ease;
  -webkit-tap-highlight-color: transparent;
  cursor: pointer;
  outline: none;
  -webkit-tap-highlight-color: transparent;
}

.webdev-subservices-pricing__item-button:hover {
  background-color: var(--color-primary);
  color: #fff;
}

.webdev-subservices-pricing__item-button:focus, .webdev-subservices-pricing__item-button:active, .webdev-subservices-pricing__item-button:focus-visible {
  outline: none;
  -webkit-tap-highlight-color: transparent;
}

/* #endregion */

/* #region STAGES SECTION ===== */
.webdev-subservices-stages {
  background-color: #EFEFEF;
  border-radius: 20px;
  overflow: hidden;
  /* margin-bottom: -30px; */
  position: relative;
  z-index: 2;

  padding: 60px 16px;
}

/* #endregion */

/* #region CLIENTS SECTION ===== */
.webdev-subservices-clients {
  padding: 60px 16px;
}

.webdev-subservices-clients__title {
  color: #fff;
}

/* =============== MEDIA QUERIES =============== */
@media (min-width: 768px) {

  /* ===== HERO SECTION ===== */
  .webdev-subservices-hero__title {
    font-size: 56px;
    
  }

  /* ===== ABOUT SECTION ===== */
  .webdev-subservices-about {
    padding: 80px 20px;
  }

  /* #region WHY SECTION ===== */
  .webdev-subservices-why {
    padding: 110px 20px 80px 20px;
  }
  .webdev-subservices-why__inner {
    gap: 40px;
  }
  .webdev-subservices-why__title {
    font-size: 36px;
  }

  .webdev-subservices-why__grid {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px;

    justify-content: center;
  }

  .webdev-subservices-why__item {
    /* Віднімаємо gap (20px) розділений на кількість колонок */
    width: calc(50% - 10px);
    
  }

  /* #endregion */

  /* ===== PORTFOLIO SECTION ===== */
  .webdev-portfolio {
    padding: 80px 20px;
  }

  .webdev-portfolio__slide-button-mobile {
    max-width: 280px;
    margin: 0 auto;
    margin-bottom: 30px;
  }

  /* #region PRICING SECTION ===== */
  .webdev-subservices-pricing {
    padding: 80px 20px;
  }

  .webdev-subservices-pricing__inner {
    gap: 32px;
  }

  .webdev-subservices-pricing__title h2 {
    font-size: 36px;
  }

  .webdev-subservices-pricing__items {
    width: 450px;
    margin: 0 auto;
  }

  .webdev-subservices-pricing__item-title {
    margin: 0 auto;
    margin-bottom: 30px;
    
  }
  
  .webdev-subservices-pricing__item-price {
    margin: 0 auto;
    margin-bottom: 40px;
    
  }

  .webdev-subservices-pricing__item-price-number {
    font-size: 36px;
  }

  .webdev-subservices-pricing__item-button {
    max-width: 280px;
    margin: 0 auto;
  }

  /* #endregion */

  /* #region STAGES SECTION ===== */
  .webdev-subservices-stages {
    padding: 30px 20px 0 20px;
  }

  .webdev-subservices-stages__title {
    margin-top: 100px;
  }
  /* #endregion */
}

@media (min-width: 992px) {

  .webdev-subservices-hero__title {
    font-size: 80px;
    
  }

  /* ===== ABOUT SECTION ===== */
  .webdev-subservices-about {
    padding: 100px 40px;
  }

  /* #region WHY SECTION ===== */
  .webdev-subservices-why {
    padding: 130px 40px 100px 40px;
  }

  .webdev-subservices-why__inner {
    gap: 50px;
  }

  .webdev-subservices-why__title {
    font-size: 42px;
  }

  .webdev-subservices-why__subtitle {
    font-size: 20px;
  }
  .webdev-subservices-why__item {
    flex-direction: column;
    gap: 0;
    width: calc(33.333% - 14px); 
  }
  .webdev-subservices-why__item-icon {
    margin-bottom: 24px;
  }

  /* #endregion */

  /* #region PORTFOLIO SECTION ===== */
  .webdev-portfolio {
    padding: 100px 40px;
  }

  .webdev-portfolio__dots-mobile {
    display: none;
  }

  .webdev-portfolio__controls-mobile {
    display: none;
  }

  .webdev-portfolio__slide-button-mobile {
    display: none;
  }

  .webdev-portfolio__arrows {
    display: flex;
  }

  .webdev-portfolio__slide-content {
    flex-direction: row;
    gap: 20px;
    align-items: stretch;
  }

  .webdev-portfolio__slide-text {
    flex: 0 0 190px;
    width: 190px;
    min-width: 0;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-self: stretch;
  }

  .webdev-portfolio__slide-text .webdev-portfolio__slide-button-desktop {
    margin-bottom: 0;
  }

  .webdev-portfolio__slide-image {
    flex: 1;
    min-width: 0;
  }

  .webdev-portfolio__slide-button-desktop {
    display: flex;
  }

  .webdev-portfolio__header {
    display: grid;
    grid-template-columns: 190px 1fr auto;
    align-items: center;
    gap: 20px;
    justify-content: stretch;
  }

  .webdev-portfolio__header-left {
    width: 190px;
    max-width: 100%;
    box-sizing: border-box;
  }

  .webdev-portfolio__title {
    margin: 0;
  }

  .webdev-portfolio__pagination {
    justify-self: start;
  }

  .webdev-portfolio__slide-image {
    margin-bottom: 0;
    border-radius: 20px;
  }
  /* #endregion */

  /* #region PRICING SECTION ===== */
  .webdev-subservices-pricing {
    padding: 100px 40px;
  }

  .webdev-subservices-pricing__inner {
    gap: 40px;
  }

  .webdev-subservices-pricing__title h2 {
    font-size: 42px;
    text-align: start;
  }

  .webdev-subservices-pricing__items {
    width: 100%;
  }

  .webdev-subservices-pricing__item {
    border-radius: 100px;
    flex-direction: row;
    padding: 10px;
    padding-left: 30px;
    justify-content: space-between;
    align-items: center;

    
  }

  .webdev-subservices-pricing__item-title {
    margin: 0;

  }

  .webdev-subservices-pricing__item-price {
    margin: 0;
  }

  .webdev-subservices-pricing__item-price-number {
    font-size: 42px;
  }

  .webdev-subservices-pricing__item-button {
    max-width: 192px;
    margin: 0;
  }
  
  /* #endregion */

  /* #region STAGES SECTION ===== */
  .webdev-subservices-stages {
    padding: 0px 40px;
  }

  .webdev-subservices-stages__title {
    margin-top: 160px;
  }
  /* #endregion */
}


@media (min-width: 1024px) and (max-height: 700px) {
  .webdev-subservices-hero {
    padding-top: 120px;
    padding-bottom: 30px;
  }

  .webdev-subservices-hero__body {
    flex-direction: row;
  }

  .webdev-subservices-hero__title {
    font-size: 60px;
  }

  .webdev-subservices-hero__image {
    max-width: 40%; /* Картинка стає збоку і не заважає */
    max-height: 500px;
  }

  .webdev-subservices-hero__image img {
    max-height: 400px;
    width: auto;
  }
  /* ===== ABOUT SECTION ===== */
  .webdev-subservices-about__inner {
    max-width: 843px;
    margin: 0 auto;
  }
}

/* Високі екрани (типу 1024x1366) у портретному режимі */
@media (min-width: 1024px) and (min-height: 1200px) and (orientation: portrait) {

  .webdev-subservices-hero__image img {
    max-height: 720px;
    width: auto;
  }
}

@media (min-width: 1200px) {
  /* ===== HERO SECTION ===== */
  .webdev-subservices-hero {
    padding: 120px 130px 30px 40px;
  }

  .webdev-subservices-hero__body {
    flex-direction: row;
  }

  .webdev-subservices-hero__title {
    font-size: 100px;
  }
  /* #region ABOUT SECTION ===== */
  .webdev-subservices-about {
    padding: 120px 60px;
  }

  .webdev-subservices-about__inner {
    max-width: 843px;
    margin: 0 auto;
  }

  .webdev-subservices-about__title {
    font-size: 28px;
    line-height: 140%;
  }

  .webdev-subservices-about__content {
    gap: 16px;
  }
  /* #endregion */

  /* #region WHY SECTION ===== */
  .webdev-subservices-why {
    padding: 150px 60px 120px 60px;
  }
  .webdev-subservices-why__title {
    font-size: 52px;
  }

  .webdev-subservices-why__item {
    max-width: 340px;
  }

  .webdev-subservices-why__item-icon {
    margin-bottom: 30px;
  }

  /* #endregion */

  /* #region PORTFOLIO SECTION ===== */
  .webdev-portfolio__slide-content {
    gap: 30px;
  }

  .webdev-portfolio__slide-button-desktop {
    max-width: 190px;
  }

  .webdev-portfolio__header {
    gap: 30px;
  }

  /* #endregion */

  /* #region PRICING SECTION ===== */
  .webdev-subservices-pricing {
    padding: 120px 60px;
  }

  .webdev-subservices-pricing__inner {
    gap: 50px;
  }

  .webdev-subservices-pricing__title h2 {
    font-size: 52px;
  }

  .webdev-subservices-pricing__item {
    padding-left: 40px;
  }

  .webdev-subservices-pricing__item-price-number {
    font-size: 52px;
  }
  /* #endregion */

  /* #region STAGES SECTION ===== */
  .webdev-subservices-stages {
    padding: 0px 60px;
  }

  .webdev-subservices-stages__title {
    margin-top: 180px;
  }
  /* #endregion */
}

@media (min-width: 1400px) {
  .webdev-subservices-hero {
    padding: 120px 170px 30px 40px;
  }

  .webdev-subservices-hero__body {
    max-width: 1280px;
    margin: 0 auto;
  }

  .webdev-subservices-hero__title {
    font-size: 120px;
  }
  /* ===== ABOUT SECTION ===== */
  .webdev-subservices-about {
    padding: 120px 16px;
  }

  /* #region WHY SECTION ===== */
  .webdev-subservices-why__inner {
    max-width: 1280px;
    margin: 0 auto;
    gap: 60px;
  }

  .webdev-subservices-why__title {
    font-size: 60px;
  }

  .webdev-subservices-why__subtitle {
    font-size: 24px;
  }

  .webdev-subservices-why__item {
    width: calc(16.666% - 17px);
  }

  /* #endregion */

  /* #region PORTFOLIO SECTION ===== */
  .webdev-portfolio {
    padding: 120px 60px;
  }

  .webdev-container {
    max-width: 1280px;
  }

  .webdev-portfolio__slide-content {
    gap: 40px;
  }

  .webdev-portfolio__header {
    gap: 40px;
  }
  /* #endregion */

  /* #region PRICING SECTION ===== */
  .webdev-subservices-pricing__inner {
    max-width: 1280px;
    margin: 0 auto;
  }

  .webdev-subservices-pricing__title h2 {
    font-size: 60px;
  }

  .webdev-subservices-pricing__item {
    padding-left: 40px;
  }

  .webdev-subservices-pricing__item-price-number {
    font-size: 60px;
  }

  .webdev-subservices-pricing__item-button {
    max-width: 192px;
  }
  /* #endregion */

  /* #region STAGES SECTION ===== */
  .webdev-subservices-stages__inner {
    max-width: 1280px;
    margin: 0 auto;
  }

  .webdev-subservices-stages__title {
    margin-top: 155px;
  }
  /* #endregion */
}

@media (min-width: 1536px) {
  /* #region HERO SECTION ===== */
  .webdev-subservices-hero {
    padding: 120px 60px 30px 60px;
  }

  .webdev-subservices-hero__body {
    max-width: 1420px;
    margin: 0 auto;
  }
  /* #endregion */

  /* #region WHY SECTION ===== */
  .webdev-subservices-why__inner {
    max-width: 1420px;
    margin: 0 auto;
    gap: 60px;
  }
  /* #endregion */

  /* #region PORTFOLIO SECTION ===== */
  .webdev-container {
    max-width: 1420px;
  }
  /* #endregion */

  /* #region PRICING SECTION ===== */
  .webdev-subservices-pricing__inner {
    max-width: 1420px;
    margin: 0 auto;
  }
  /* #endregion */

  /* #region STAGES SECTION ===== */
  .webdev-subservices-stages__inner {
    max-width: 1420px;
    margin: 0 auto;
  }
  /* #endregion */
}

